CORREÇÃO: Este site usa um plug-in (Adobe Flash Player) que em breve não será mais suportado – Não foi possível carregar o Shockwave flash no Chrome (Resolvido)

CORREÇÃO: Este site usa um plug-in (Adobe Flash Player) que em breve não será mais suportado – Não foi possível carregar o Shockwave flash no Chrome (Resolvido)

Hoje um dos meus clientes me ligou para relatar o seguinte problema no Chrome quando ele abriu sites que usam o plugin Adobe Flash Player ou Shockwave Flash (por exemplo, YouTube, Facebook, etc.): ' Este site usa um plugin (Adobe Flash Player) que em breve não será mais suportado – Não foi possível carregar o Shockwave flash '.Depois de fazer algumas pesquisas, descobri que a partir do Chrome versão 42 e superior, todos os sites ou serviços que usam NPAPI * plugins (por exemplo: Silverlight, Facebook, Java, Unity, Google Earth, Google Talk, etc) não serão mais suportados (não funcionarão) mais. Por outro lado, todos os sites e serviços que usam PPAPI ** os plug-ins (incluindo os plug-ins enviados para o Chrome, por exemplo, Adobe Flash, PDF Viewer, etc.) continuarão funcionando.

O estranho com os problemas de carregamento do Adobe Flash ou Shockwave Player é que as versões mais seguras (PPAPI) desses plug-ins já estão incluídas nas instalações das versões mais recentes do Chrome, portanto, o problema pode ocorrer se o Chrome carregar um plug-in NPAPI não suportado. Neste tutorial, você pode aprender como resolver e contornar o Adobe Flash Player e/ou problemas de carregamento de ondas de choque em seu navegador Google Chrome.

* NPAPI Os plug-ins (Netscape Plugin Application Programming Interface) têm as permissões totais do usuário atual e não são sandboxed ou protegidos de entradas maliciosas pelo Google Chrome.
** PPAPI (Pepper Plugin Application Programming Interface) plugins têm permissões limitadas do usuário atual e são mais seguros.



adobe flash player não suportado

Como resolver Este site usa um plugin (Adobe Flash Player) que em breve não será mais suportado – Não foi possível carregar o Shockwave flash (Problema no Chrome).

Solução 1. Habilite o suporte ao plug-in NPAPI.

Solução 2. Desative o plug-in do Adobe Flash Player.

Solução 1. Ative o suporte ao plug-in NPAPI no Chrome.

A primeira solução é habilitar o suporte NPAPI no seu navegador Chrome. Tenha em mente que esta solução é temporária e funcionará até a versão 45 do Chrome, pois após essa versão (45), todos os plugins NPAPI estarão totalmente desabilitados. Se você quiser usar plugins NPAPI após a versão 45, você tem duas opções: Para usar um navegador alternativo (como Internet Explorer, Firefox, etc.) desinstale completamente o Chrome (Versão 45 ou superior) e depois para baixe e instale uma versão mais antiga do navegador Chrome . (Após a instalação você deve desative a atualização automática do Chrome ).

1. Abra seu navegador Chrome e na barra de endereço cole o seguinte comando e pressione Entrar :

  • chrome://flags/#enable-npapi

imagem

dois. Debaixo Ativar NPAPI Mac, Windows, escolher Habilitar .

imagem

3. Por fim, pressione Pré-lançamento agora .

imagem

Solução 2. Desative o plug-in Adobe Flash Player no Chrome.

O ' Este site usa um plugin (Adobe Flash Player) que em breve não será mais suportado ' ou e ' Não foi possível carregar o Shockwave Flash ' problemas podem acontecer porque o Chrome carrega duas versões diferentes dos plug-ins do Flash player (ou Shockwave) toda vez que é iniciado. Em tais situações, a solução para contornar os problemas de carregamento do flash/shockwave player é desabilitar a versão mais antiga desses plug-ins (Flash Player ou Shockwave Player) dos plug-ins do Chrome.

1. Abra seu navegador Chrome e na barra de endereço cole o seguinte comando e pressione Entrar :

  • chrome://plugins

imagem

dois. Nos plugins listados, descubra se você tem duas versões do mesmo plugin. Em seguida, desative o mais antigo. Caso você tenha apenas uma versão dos plugins Flash Player ou Shockwave (como a captura de tela abaixo), desative essa versão.

imagem

3. Feche e reabra o Google Chrome. Seu problema deve ter sumido!

Ajuda adicional: se você ainda tiver problemas com o Adobe Flash Player ou o Shockwave Player no Chrome:

1. Navegue até o painel de controle do Windows e desinstale completamente os plug-ins Adobe Flash Player e Shockwave Player do seu computador.

2. Em seguida, navegue até Página de download do Adobe Flash Player (ou Página de download do Shockwave Player ) e instale a versão mais recente do plug-in.

Estamos contratando